Subject: RE: Credit Resources
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Oct 2001 15:38:26 -0700 (PDT)

Thanks!!

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, October 08, 2001 3:36 PM
To:	Foster, Chris H.
Subject:	RE: Credit Resources

So far I have spoken to both Bill and Rick Buy, both of whom recognized the issue and said they would try to address it.  I have also just completed their budget for next year and increased the number to allow for incremental staff.

I left a message for Bill this morning to see if he had made further progress.

 -----Original Message-----
From: 	Foster, Chris H.  
Sent:	Monday, October 08, 2001 5:26 PM
To:	Kitchen, Louise
Subject:	Credit Resources

Louise:

Can you tell me if you have made any progress re: resource allocation for Bill Bradford's Credit Group to process deal flow in the West?  I had mentioned to individuals in the Middle Market Group that you were "on it" and if there is a follow up I can give them I would like to do so.

Thanks!

Chris

Chris Foster
[email-masked]
(W) 503/464-3822
(Cell) 503/702-8568